These are chat archives for ezseed/ezseed

13th
Nov 2014
ppo852
@ppo852
Nov 13 2014 09:32
install de la v3 ne fonctione plus
Antoine Bluchet
@soyuka
Nov 13 2014 14:17
ah ?
c'est quoi le souci ?
ppo852
@ppo852
Nov 13 2014 14:34

j'ai installait les dépendances tous se passe bien mais quand je rentre cette commande "npm i ezseed -g --unsafe-perm" j'ai des erreurs a la fin et je peut pas allais plus loin :

pm2@0.11.1 postinstall /root/.nvm/v0.10.32/lib/node_modules/ezseed/node_modules/pm2
bash ./scripts/postinstall.sh
npm ERR! not found: git
npm ERR!
npm ERR! Failed using git.
npm ERR! This is most likely not a problem with npm itself.
npm ERR! Please check if you have git installed and in your PATH.
npm ERR! System Linux 3.2.0-4-amd64
npm ERR! command "/root/.nvm/v0.10.32/bin/node" "/root/.nvm/v0.10.32/bin/npm" "i" "ezseed" "-g" "--unsafe-perm"
npm ERR! cwd /root
npm ERR! node -v v0.10.32
npm ERR! npm -v 1.4.28
npm ERR! code ENOGIT
npm ERR! not ok code 0

Antoine Bluchet
@soyuka
Nov 13 2014 16:30
installe git
aptitude install git
je vais l'ajouter dans le readme
Majaxx
@Majaxx
Nov 13 2014 16:32
plop
ppo852
@ppo852
Nov 13 2014 16:45
oki
ppo852
@ppo852
Nov 13 2014 17:10
nickel sa passe
Antoine Bluchet
@soyuka
Nov 13 2014 17:55
:)
ajouté au readme